@charset "utf-8";
* {
  padding: 0;
  margin: 0;
  font-family: 'Microsoft YaHei', arial, helvetica, clean, sans-serif;
}
body {
  font: 14px/1.231 'Microsoft YaHei', arial, helvetica, clean, sans-serif;
  color: #333;
  margin: 0;
  line-height: 1.5;
  width: 100%;
  overflow-x: hidden;
}
*:before,
*:after {
  box-sizing: content-box;
}
:focus {
  outline: 1;
}
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
  display: block;
}
a {
  color: #333;
  text-decoration: none;
}
a:link,
a:hover,
a:active,
a:visited {
  text-decoration: none;
}
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}
input,
select {
  vertical-align: middle;
}
li,
ul {
  list-style-type: none;
}
img {
  border: none;
}
input,
textarea {
  outline: 0;
  border: 0;
  resize: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dd,
dt,
i,
em {
  font-weight: normal;
  font-style: normal;
}
.yc {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.gd {
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.pr {
  position: relative;
}
.pa {
  position: absolute;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearboth {
  clear: both;
}
.juzhong {
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
.textdq {
  text-align: justify;
}
.bs {
  box-sizing: border-box;
}
.w100 {
  width: 100%;
  height: 100%;
}
.flex {
  display: flex;
  justify-content: space-between;
}
.img100 {
  transform: scale(1);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.img100:hover {
  transform: scale(1.1);
}
#kefu-ball {
  background: #000;
  position: fixed;
  right: 0;
  bottom: 30%;
  width: 0.82rem;
  height: 0.82rem;
  z-index: 999;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
#kefu-ball img {
  width: 0.52rem;
  height: 0.52rem;
  display: block;
  margin: 0.15rem auto 0;
}
.webChatHm {
  position: absolute;
  top: -100%;
}
.webChatBox {
  width: 96%;
  border-radius: 10px;
  background: #fff;
  position: fixed;
  z-index: 999999999999999;
  left: 2%;
  top: 30%;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  display: none;
}
.webChatBox .webChatBoxCenter {
  position: relative;
}
.webChatBox .webChatBoxCenter .webClose {
  width: 20px;
  height: 20px;
  background: url(/templates/m_temp_z/images/webChatclose.png) no-repeat center;
  position: absolute;
  top: -15px;
  right: 20px;
  background-size: 100%;
}
.webChatBox .webChatBoxCenter img {
  width: 10%;
  display: block;
  margin: 10% auto 0;
}
.webChatBox .webChatBoxCenter h4 {
  font-weight: bold;
  color: #000;
  text-align: center;
  font-size: 18px;
  padding-top: 10px;
}
.webChatBox .webChatBoxCenter p {
  font-size: 16px;
  text-align: center;
  margin-top: 10px;
}
.webChatBox .webChatBoxCenter span {
  padding: 5px 20px;
  background: #1aad19;
  font-size: 16px;
  line-height: 2;
  border-radius: 20px;
  color: #fff;
  display: block;
  margin: 0 auto;
  width: 30%;
  text-align: center;
  margin: 6% auto 6%;
}
.contents {
  width: 100%;
  padding: 0 0.3125rem;
  box-sizing: border-box;
}
.header {
  height: 1.171875rem;
  position: absolute;
  top: 0.625rem;
  left: 0;
  z-index: 300;
  width: 100%;
}
.header .contents {
  display: flex;
  justify-content: space-between;
}
.header .logo {
  display: block;
}
.header .logo img {
  width: auto;
  height: 0.984375rem;
}
.header .headerMenu1 {
  height: 1.171875rem;
  width: 0.5625rem;
  position: absolute;
  top: 0;
  right: 3%;
}
.header .headerMenu1 img {
  display: block;
  width: 0.5625rem;
  height: 0.359375rem;
  margin: 0.375rem 0 0;
}
.headerMenu2 {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  display: none;
  background: #000;
  z-index: 100;
}
.headerMenu2 ul {
  position: absolute;
  top: 70%;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.headerMenu2 ul li a {
  display: block;
  line-height: 60px;
  text-align: center;
  font-size: 20px;
  color: #fff;
}
.ban {
  position: relative;
}
.ban .banner {
  height: 18.09375rem;
  position: relative;
}
.ban .banner .swiper-slide a {
  display: block;
  height: 18.09375rem;
}
.ban .banner .swiper-slide a img {
  width: 100%;
}
.ban .banner .swiper-pagination {
  position: absolute;
  bottom: 2%;
  left: 50%;
  transform: translateX(-50%);
}
.ban .banner .swiper-pagination .swiper-pagination-bullet {
  width: 0.15625rem;
  height: 0.046875rem;
  border-radius: 0;
  margin-right: 0.125rem;
  background: #fff;
  opacity: 0.5;
}
.ban .banner .swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
}
.ban .banner .BnexT {
  width: 1.21875rem;
  height: 0.5625rem;
  background: url(/templates/m_temp_z/images/next-ban.png) no-repeat center;
  background-size: 1.21875rem auto;
  position: absolute;
  bottom: 1%;
  right: 2%;
  z-index: 10;
}
.abo {
  height: 18.671875rem;
  background: url(/templates/m_temp_z/images/abo.jpg) no-repeat center top;
  background-size: 100%;
  padding: 1.390625rem 0 0;
  box-sizing: border-box;
  overflow: hidden;
}
.abo .top {
  position: relative;
}
.abo .top::before {
  content: "";
  display: block;
  width: 0.515625rem;
  height: 0.046875rem;
  position: absolute;
  background: #035cba;
  top: 1.78125rem;
  left: 0;
}
.abo .top::after {
  content: "";
  display: block;
  width: 0.703125rem;
  height: 0.25rem;
  position: absolute;
  background: url(/templates/m_temp_z/images/t2.png) no-repeat center;
  background-size: 0.703125rem auto;
  top: 0.421875rem;
  left: 3.21875rem;
}
.abo .top .zm {
  font-size: 0.84375rem;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  line-height: 0.671875rem;
  color: #3e3e3e;
}
.abo .top .zm i {
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  color: #035cba;
}
.abo .top h3 {
  font-size: 0.5625rem;
  color: #3e3e3e;
  line-height: 0.53125rem;
  margin: 0.25rem 0 0;
  font-weight: bold;
}
.abo .art {
  margin: 0.984375rem 0 0;
  position: relative;
}
.abo .art::before {
  content: "";
  display: block;
  width: 0.796875rem;
  height: 1.59375rem;
  position: absolute;
  background: url(/templates/m_temp_z/images/title1.png) no-repeat center;
  background-size: 0.796875rem auto;
  top: -1.90625rem;
  right: 0;
}
.abo .art .cond {
  display: block;
  font-size: 0.46875rem;
  font-weight: bold;
  line-height: 0.46875rem;
  color: #3e3e3e;
  text-align: right;
}
.abo .art .cond i {
  font-weight: bold;
  color: #035cba;
}
.abo .art p {
  font-size: 0.34375rem;
  color: #646464;
  line-height: 0.328125rem;
  letter-spacing: 0.203125rem;
  text-align: right;
  margin: 0.375rem 0 0;
}
.abo .textses {
  width: 9.375rem;
  position: relative;
  z-index: 100;
  padding: 0.625rem 0.546875rem 0;
  box-sizing: border-box;
  margin: 0.3125rem 0 0;
}
.abo .textses::before {
  content: "";
  display: block;
  width: 9.90625rem;
  height: 4.9375rem;
  position: absolute;
  background: url(/templates/m_temp_z/images/abolist.png) no-repeat center top;
  top: 0;
  left: -0.265625rem;
  z-index: -1;
}
.abo .textses p {
  font-size: 0.34375rem;
  color: #707070;
  line-height: 0.78125rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
  height: 3.90625rem;
}
.abo .box {
  position: relative;
  width: 100%;
  z-index: 100;
  margin: 0.546875rem 0 0;
  display: flex;
  justify-content: space-between;
}
.abo .box::before {
  content: "";
  display: block;
  width: 6.65625rem;
  height: 6.65625rem;
  position: absolute;
  background: url(/templates/m_temp_z/images/abobg.png) no-repeat center;
  top: -0.703125rem;
  right: -0.234375rem;
  z-index: -1;
}
.abo .box .z1 .about {
  width: 7.5rem;
  height: 5.3125rem;
  background: #fff;
  box-shadow: 0.03125rem 0.046875rem 0.109375rem 0rem rgba(0, 0, 0, 0.27);
  border-radius: 0.078125rem;
  padding: 0.15625rem;
}
.abo .box .z1 .about iframe {
  display: block;
  width: 100% !important;
  height: 100% !important;
  border-radius: 0.078125rem;
  object-fit: cover;
}
.abo .box .z1 .text {
  margin: 0.3125rem 0 0;
}
.abo .box .z1 .text i {
  font-size: 0.34375rem;
  font-weight: bold;
  line-height: 0.5rem;
  color: #3e3e3e;
}
.abo .box .z1 .text p {
  font-size: 0.34375rem;
  font-weight: bold;
  line-height: 0.5rem;
  color: #3e3e3e;
}
.abo .box .more {
  display: block;
  width: 1.28125rem;
  height: 0.78125rem;
  background: #fff;
  box-shadow: 0.09375rem 0.15625rem 0.25rem 0rem rgba(0, 0, 0, 0.14);
  border-radius: 0.375rem;
  font-size: 0.34375rem;
  color: #035cba;
  line-height: 0.78125rem;
  text-align: center;
  margin: 2.390625rem 0 0;
}

.honor{
  overflow: hidden;
}

.honor .box {
  display: flex;
  justify-content: space-between;
}
.honor .box .top {
  background: url(/templates/m_temp_z/images/t1.png) no-repeat top right;
  background-position-y: 0.234375rem;
  background-size: 0.25rem auto;
  width: 2.96875rem;
}
.honor .box .top h3 {
  font-size: 0.5rem;
  color: #3e3e3e;
  line-height: 0.5rem;
  font-weight: bold;
  letter-spacing: 0.09375rem;
}
.honor .box .top .zm {
  font-size: 0.34375rem;
  color: #8d8d8d;
  line-height: 0.34375rem;
  margin: 0.171875rem 0 0;
}
.honor .box .more {
  display: block;
  width: 2.578125rem;
  height: 0.84375rem;
  background: url(/templates/m_temp_z/images/more1.png) no-repeat center;
  background-size: 2.578125rem auto;
  font-size: 0.34375rem;
  color: #035cba;
  font-weight: bold;
  line-height: 0.84375rem;
  padding: 0 0 0 1.1875rem;
  box-sizing: border-box;
  margin: 0.09375rem 0 0;
}
.honor .list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0.546875rem 0 0;
}
.honor .list li {
  width: 4.4375rem;
  margin-bottom: 0.546875rem;
}
.honor .list li .tu {
  width: 4.4375rem;
  height: 3.203125rem;
  border: 0.015625rem solid #dfe2e6;
  box-sizing: border-box;
  padding: 0.109375rem;
}
.honor .list li .tu .img {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.honor .list li .tu .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.honor .list li .tu .img img:hover {
  transform: scale(1.1);
}
.honor .list li .cond {
  display: block;
  height: 1.09375rem;
  border-bottom: 0.015625rem solid #d6d6d6;
  box-sizing: border-box;
  font-size: 0.40625rem;
  color: #666;
  line-height: 1.09375rem;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pro {
  margin: 0.59375rem 0 0;
  height: 19.734375rem;
  background: url(/templates/m_temp_z/images/reason.jpg) no-repeat center top;
  background-size: 100% 19.734375rem;
  overflow: hidden;
}
.pro .contents {
  position: relative;
}
.pro .top {
  position: relative;
}
.pro .top::before {
  content: "";
  display: block;
  width: 0.515625rem;
  height: 0.046875rem;
  position: absolute;
  background: #035cba;
  top: 1.78125rem;
  left: 0;
}
.pro .top::after {
  content: "";
  display: block;
  width: 0.703125rem;
  height: 0.25rem;
  position: absolute;
  background: url(/templates/m_temp_z/images/t2.png) no-repeat center;
  background-size: 0.703125rem auto;
  top: 0.421875rem;
  left: 3.21875rem;
}
.pro .top .zm {
  font-size: 0.84375rem;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  line-height: 0.671875rem;
  color: #3e3e3e;
}
.pro .top .zm i {
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  color: #035cba;
}
.pro .top h3 {
  font-size: 0.5625rem;
  color: #3e3e3e;
  line-height: 0.53125rem;
  margin: 0.25rem 0 0;
  font-weight: bold;
}
.pro .dec {
  width: 3.46875rem;
  height: 8.15625rem;
  background: url(/templates/m_temp_z/images/dec1.png) no-repeat center;
  background-size: 3.46875rem 8.15625rem;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
}
.pro .proswiper {
  margin: 0.9375rem 0 0;
  position: relative;
  z-index: 100;
  width: 9.375rem;
  height: 15.90625rem;
  background: url(/templates/m_temp_z/images/porbg.png) no-repeat center;
  background-size: 9.375rem 15.90625rem;
  padding: 0.28125rem 0 0;
  box-sizing: border-box;
}
.pro .proswiper .swiper-slide .warp .art {
  height: 3.5625rem;
  width: 7.890625rem;
  margin: 0 auto;
  border-bottom: 0.015625rem dashed #6d7db3;
  padding: 0.546875rem 0 0;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}
.pro .proswiper .swiper-slide .warp .art .img {
  width: 1.671875rem;
  height: 1.671875rem;
  border: 0.046875rem solid #fff;
  box-sizing: border-box;
  border-radius: 50%;
  display: block;
  overflow: hidden;
}
.pro .proswiper .swiper-slide .warp .art .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.pro .proswiper .swiper-slide .warp .art .text {
  width: 5.78125rem;
  margin: 0.1875rem 0 0;
}
.pro .proswiper .swiper-slide .warp .art .text .cond {
  display: block;
  font-size: 0.4375rem;
  color: #fff;
  line-height: 0.46875rem;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pro .proswiper .swiper-slide .warp .art .text p {
  font-size: 0.34375rem;
  color: #fff;
  font-weight: 100;
  line-height: 0.28125rem;
  margin: 0.28125rem 0 0;
}
.pro .proswiper .swiper-slide .warp .art .text .more {
  display: block;
  width: 0.484375rem;
  height: 0.484375rem;
  background: url(/templates/m_temp_z/images/more2.png) no-repeat center;
  background-size: 0.484375rem auto;
  margin: 0.75rem 0 0;
}
.pro .proswiper .arrow {
  display: flex;
  justify-content: space-between;
  width: 8.53125rem;
  margin: 0.46875rem auto 0;
}
.pro .proswiper .arrow .Pprev {
  font-size: 0.34375rem;
  color: #fff;
  line-height: 0.46875rem;
  cursor: pointer;
  position: relative;
  z-index: 100;
}
.pro .proswiper .arrow .Pprev::before {
  content: "";
  display: block;
  width: 0.375rem;
  height: 0.375rem;
  position: absolute;
  background: #ffd73a;
  border-radius: 50%;
  top: 0.015625rem;
  left: -0.125rem;
  z-index: -1;
}
.pro .proswiper .arrow .Pnext {
  font-size: 0.34375rem;
  color: #fff;
  line-height: 0.46875rem;
  cursor: pointer;
}
.pro .proswiper .arrow .Pagination {
  width: 1.40625rem;
  position: relative;
  top: 0.046875rem;
  display: flex;
  justify-content: space-between;
}
.pro .proswiper .arrow .Pagination::before {
  content: "";
  display: block;
  width: 0.03125rem;
  height: 0.359375rem;
  position: absolute;
  background: #c4c4c4;
  top: 0.078125rem;
  left: 46%;
  transform: translateX(-50%);
}
.pro .proswiper .arrow .Pagination .swiper-pagination-current {
  font-size: 0.5625rem;
  color: #fff;
  line-height: 0.46875rem;
  font-weight: bold;
  position: relative;
}
.pro .proswiper .arrow .Pagination .swiper-pagination-current::before {
  content: "0";
  display: block;
  font-size: 0.5625rem;
  color: #fff;
  line-height: 0.46875rem;
  font-weight: bold;
  position: absolute;
  top: 0;
  left: -0.34375rem;
}
.pro .proswiper .arrow .Pagination .swiper-pagination-total {
  font-size: 0.40625rem;
  color: #fff;
  line-height: 0.46875rem;
  position: relative;
}
.pro .proswiper .arrow .Pagination .swiper-pagination-total::before {
  content: "0";
  display: block;
  font-size: 0.40625rem;
  color: #fff;
  line-height: 0.46875rem;
  position: absolute;
  top: 0;
  left: -0.21875rem;
}
.equi {
  height: 15.390625rem;
  background: url(/templates/m_temp_z/images/pro.jpg) no-repeat center top;
  background-size: 100% 15.390625rem;
  overflow: hidden;
}
.equi .box {
  display: flex;
  justify-content: space-between;
}
.equi .box .top {
  position: relative;
}
.equi .box .top::before {
  content: "";
  display: block;
  width: 0.515625rem;
  height: 0.046875rem;
  position: absolute;
  background: #035cba;
  top: 1.78125rem;
  left: 0;
}
.equi .box .top::after {
  content: "";
  display: block;
  width: 0.703125rem;
  height: 0.25rem;
  position: absolute;
  background: url(/templates/m_temp_z/images/t2.png) no-repeat center;
  background-size: 0.703125rem auto;
  top: 0.421875rem;
  left: 3.84375rem;
}
.equi .box .top .zm {
  font-size: 0.84375rem;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  line-height: 0.671875rem;
  color: #3e3e3e;
}
.equi .box .top .zm i {
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  color: #035cba;
}
.equi .box .top h3 {
  font-size: 0.5625rem;
  color: #3e3e3e;
  line-height: 0.53125rem;
  margin: 0.25rem 0 0;
  font-weight: bold;
}
.equi .box .more {
  display: block;
  width: 2.578125rem;
  height: 0.84375rem;
  background: url(/templates/m_temp_z/images/more1.png) no-repeat center;
  background-size: 2.578125rem auto;
  font-size: 0.34375rem;
  color: #035cba;
  font-weight: bold;
  line-height: 0.84375rem;
  padding: 0 0 0 1.1875rem;
  box-sizing: border-box;
  margin: 0.71875rem 0 0;
}
.equi .equiswiper {
  margin: 0.9375rem 0 0 0.421875rem;
}
.equi .equiswiper .swiper-slide {
  width: 6.296875rem;
}
.equi .equiswiper .swiper-slide .art {
  width: 6.296875rem;
}
.equi .equiswiper .swiper-slide .art .tu {
  width: 6.296875rem;
  height: 4.84375rem;
  border: 0.015625rem solid #ededed;
  padding: 0.15625rem;
  box-sizing: border-box;
  background: #fff;
}
.equi .equiswiper .swiper-slide .art .tu .img {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.equi .equiswiper .swiper-slide .art .tu .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.equi .equiswiper .swiper-slide .art .tu .img img:hover {
  transform: scale(1.1);
}
.equi .equiswiper .swiper-slide .art .cond {
  display: block;
  border-bottom: 0.03125rem solid #dadada;
  height: 1.015625rem;
  padding: 0 0 0 0.78125rem;
  font-size: 0.40625rem;
  color: #424242;
  line-height: 1.015625rem;
  background: url(/templates/m_temp_z/images/title2.png) no-repeat center left;
  background-size: 0.421875rem auto;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.equi .tel {
  width: 5.890625rem;
  height: 0.984375rem;
  background: #035cba url(../images/tel2.png) no-repeat center left;
  background-position-x: 0.1875rem;
  background-size: 1.09375rem auto;
  font-size: 0.40625rem;
  line-height: 0.984375rem;
  font-weight: bold;
  padding: 0 0 0 1.421875rem;
  border-radius: 0.484375rem;
  box-sizing: border-box;
  color: #fff;
  margin: 0.3125rem 0 0 3rem;
}
.equi .list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0.671875rem 0 0;
}
.equi .list li {
  width: 4.46875rem;
}
.equi .list li .img {
  display: block;
  width: 4.46875rem;
  height: 3.359375rem;
  overflow: hidden;
}
.equi .list li .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.equi .list li .img img:hover {
  transform: scale(1.1);
}
.equi .list li .cond {
  display: block;
  height: 1.09375rem;
  border-bottom: 0.015625rem solid #d6d6d6;
  box-sizing: border-box;
  font-size: 0.40625rem;
  color: #666;
  line-height: 1.09375rem;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.region {
  height: 3.59375rem;
  background: url(/templates/m_temp_z/images/reg.jpg) no-repeat center top;
  background-size: 100% 3.59375rem;
  padding: 1.5625rem 0 0;
  box-sizing: border-box;
  overflow: hidden;
}
.region .art h3 {
  font-size: 0.46875rem;
  color: #272727;
  line-height: 0.46875rem;
  text-align: right;
}
.region .art p {
  font-size: 0.3125rem;
  color: #828794;
  line-height: 0.28125rem;
  text-align: right;
  margin: 0.3125rem 0 0;
  font-weight: 1;
}
.case {
  margin: 1.234375rem 0 0;
  overflow: hidden;
}
.case .box {
  display: flex;
  justify-content: space-between;
}
.case .box .top {
  position: relative;
}
.case .box .top::before {
  content: "";
  display: block;
  width: 0.515625rem;
  height: 0.046875rem;
  position: absolute;
  background: #035cba;
  top: 1.78125rem;
  left: 0;
}
.case .box .top::after {
  content: "";
  display: block;
  width: 0.703125rem;
  height: 0.25rem;
  position: absolute;
  background: url(/templates/m_temp_z/images/t2.png) no-repeat center;
  background-size: 0.703125rem auto;
  top: 0.421875rem;
  left: 3.84375rem;
}
.case .box .top .zm {
  font-size: 0.84375rem;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  line-height: 0.671875rem;
  color: #3e3e3e;
}
.case .box .top .zm i {
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  color: #035cba;
}
.case .box .top h3 {
  font-size: 0.5625rem;
  color: #3e3e3e;
  line-height: 0.53125rem;
  margin: 0.25rem 0 0;
  font-weight: bold;
}
.case .box .top p {
  font-size: 0.34375rem;
  color: #646464;
  line-height: 0.40625rem;
  letter-spacing: 0.171875rem;
  margin: 0.703125rem 0 0;
}
.case .box .more {
  display: block;
  width: 2.578125rem;
  height: 0.84375rem;
  background: url(/templates/m_temp_z/images/more1.png) no-repeat center;
  background-size: 2.578125rem auto;
  font-size: 0.34375rem;
  color: #035cba;
  font-weight: bold;
  line-height: 0.84375rem;
  padding: 0 0 0 1.1875rem;
  box-sizing: border-box;
  margin: 0.71875rem 0 0;
}
.case .list {
  margin: 0.625rem 0 0;
}
.case .list li {
  width: 9.375rem;
  height: 3.90625rem;
  border: 0.015625rem solid #e1e1e1;
  box-sizing: border-box;
  margin: 0 0 0.390625rem 0;
  position: relative;
}
.case .list li .img {
  display: block;
  width: 4.296875rem;
  height: 3.4375rem;
  overflow: hidden;
  position: absolute;
}
.case .list li .img img {
  width: 4.296875rem;
  height: 3.4375rem;
  object-fit: cover;
  transform: scale(1);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.case .list li .img img:hover {
  transform: scale(1.1);
}
.case .list li .text {
  width: 4.484375rem;
  overflow: hidden;
  position: absolute;
}
.case .list li .text::before {
  content: "";
  display: block;
  width: 0.984375rem;
  height: 0.03125rem;
  position: absolute;
  background: #035cba;
  top: 1.296875rem;
  left: 0;
}
.case .list li .text .cond {
  display: block;
  font-size: 0.40625rem;
  color: #504f4f;
  line-height: 1.296875rem;
  border-bottom: 0.015625rem solid #dfdfdf;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.case .list li .text p {
  font-size: 0.34375rem;
  color: #9c9c9c;
  line-height: 0.59375rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 1.1875rem;
  margin: 0.390625rem 0 0;
}
.case .list li:nth-child(odd) .img {
  top: 0.234375rem;
  left: 0.1875rem;
  right: auto;
}
.case .list li:nth-child(odd) .text {
  top: 0.234375rem;
  left: auto;
  right: 0.1875rem;
}
.case .list li:nth-child(even) .img {
  top: 0.234375rem;
  right: 0.1875rem;
  left: auto;
}
.case .list li:nth-child(even) .text {
  top: 0.234375rem;
  left: 0.1875rem;
  right: auto;
}
.capital {
  margin: 0.625rem 0 0;
  background: url(/templates/m_temp_z/images/cap.jpg) no-repeat center bottom;
  background-size: 100% 11.75rem;
  overflow: hidden;
}
.capital .contents {
  position: relative;
}
.capital .top {
  position: relative;
}
.capital .top::before {
  content: "";
  display: block;
  width: 0.515625rem;
  height: 0.046875rem;
  position: absolute;
  background: #035cba;
  top: 1.78125rem;
  left: 0;
}
.capital .top::after {
  content: "";
  display: block;
  width: 0.703125rem;
  height: 0.25rem;
  position: absolute;
  background: url(/templates/m_temp_z/images/t2.png) no-repeat center;
  background-size: 0.703125rem auto;
  top: 0.421875rem;
  left: 3.21875rem;
}
.capital .top .zm {
  font-size: 0.84375rem;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  line-height: 0.671875rem;
  color: #3e3e3e;
}
.capital .top .zm i {
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  color: #035cba;
}
.capital .top h3 {
  font-size: 0.5625rem;
  color: #3e3e3e;
  line-height: 0.53125rem;
  margin: 0.25rem 0 0;
  font-weight: bold;
}
.capital .capitalswiper {
  margin: 0.53125rem 0 0;
}
.capital .capitalswiper .swiper-slide .rega {
  width: 7.34375rem;
  height: 6.40625rem;
  padding: 0.15625rem 0 0 0.15625rem;
  box-sizing: border-box;
}
.capital .capitalswiper .swiper-slide .rega .art {
  width: 7.125rem;
  height: 6.234375rem;
  background: #fff;
  padding: 0.46875rem 0.359375rem 0;
  box-sizing: border-box;
  box-shadow: 0rem 0rem 0.15625rem 0rem rgba(0, 0, 0, 0.14);
}
.capital .capitalswiper .swiper-slide .rega .art .img {
  display: block;
  width: 100%;
  height: 4.484375rem;
  overflow: hidden;
}
.capital .capitalswiper .swiper-slide .rega .art .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.capital .capitalswiper .swiper-slide .rega .art .img img:hover {
  transform: scale(1.1);
}
.capital .capitalswiper .swiper-slide .rega .art .cond {
  display: block;
  font-size: 0.40625rem;
  color: #4e4e4e;
  padding: 0 0 0 0.515625rem;
  box-sizing: border-box;
  line-height: 1.296875rem;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.capital .capitalswiper .swiper-slide .rega .art .cond:before {
  content: "";
  display: block;
  width: 0.140625rem;
  height: 0.140625rem;
  position: absolute;
  background: #035cba;
  border-radius: 50%;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.capital .capitalswiper .swiper-slide .reg {
  margin: 0.9375rem 0 0;
}
.capital .capitalswiper .swiper-slide .reg .list {
  height: 2.578125rem;
  border-bottom: 0.015625rem solid #dcdcdc;
  box-sizing: border-box;
  margin: 0 0 0.46875rem 0;
}
.capital .capitalswiper .swiper-slide .reg .list .cond {
  display: block;
  font-size: 0.40625rem;
  color: #4e4e4e;
  line-height: 0.46875rem;
  padding: 0 0 0 0.53125rem;
  position: relative;
  box-sizing: border-box;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.capital .capitalswiper .swiper-slide .reg .list .cond:before {
  content: "";
  display: block;
  width: 0.140625rem;
  height: 0.140625rem;
  position: absolute;
  background: #035cba;
  border-radius: 50%;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.capital .capitalswiper .swiper-slide .reg .list p {
  font-size: 0.34375rem;
  color: #949595;
  line-height: 0.46875rem;
  margin: 0.390625rem 0 0.46875rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.capital .capitalswiper .swiper-slide .reg .list .data {
  display: flex;
  font-size: 0.3125rem;
  color: #999;
  line-height: 0.453125rem;
}
.capital .capitalswiper .swiper-slide .reg .list .data i {
  display: block;
  width: 1.328125rem;
  height: 0.453125rem;
  background: #035cba;
  font-size: 0.28125rem;
  color: #fff;
  line-height: 0.453125rem;
  text-align: center;
  margin-right: 0.15625rem;
}
.capital .capitalhd {
  position: absolute;
  top: 1.171875rem;
  right: 0.234375rem;
}
.capital .capitalhd .swiper-container {
  height: 7.15625rem;
}
.capital .capitalhd .swiper-slide {
  width: 2rem;
}
.capital .capitalhd .swiper-slide .cond {
  display: block;
  width: 2rem;
  height: 2rem;
  background: #eaeef8 url(../images/nt1.png) no-repeat center top;
  background-size: 0.4375rem auto;
  background-position-y: 0.359375rem;
  border-radius: 50%;
  font-size: 0.375rem;
  color: #474747;
  line-height: 2.421875rem;
  text-align: center;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.capital .capitalhd .swiper-slide-active .cond {
  background: #035cba url(../images/nt2.png) no-repeat center top;
  background-size: 0.4375rem auto;
  background-position-y: 0.359375rem;
  color: #fff;
  font-weight: bold;
}
.foob {
  height: 8.015625rem;
  background: url(/templates/m_temp_z/images/footer.jpg) no-repeat center top;
  background-size: 100% 8.015625rem;
  padding: 2.03125rem 0 0;
  box-sizing: border-box;
  overflow: hidden;
}
.foob .warp {
  display: flex;
  justify-content: space-between;
  height: 2.578125rem;
}
.foob .warp img {
  display: block;
  width: 1.890625rem;
  height: 1.890625rem;
  border: 0.015625rem solid #d0d0d0;
  box-sizing: border-box;
  margin: 0.390625rem 0 0;
}
.foob .warp .plaet {
  width: 6.25rem;
}
.foob .warp .plaet .tel i {
  display: block;
  line-height: 0.40625rem;
  font-size: 0.375rem;
  color: #fdfdfd;
  padding: 0 0 0 0.65625rem;
  background: url(/templates/m_temp_z/images/tel3.png) no-repeat center left;
  background-size: 0.40625rem auto;
}
.foob .warp .plaet .tel span {
  display: block;
  font-size: 0.40625rem;
  color: #fdfdfd;
  line-height: 0.46875rem;
  margin: 0.390625rem 0 0;
}
.foob .warp .plaet p {
  font-size: 0.34375rem;
  color: #a4adc3;
  line-height: 0.5rem;
  margin: 0.3125rem 0 0;
}
.foob .copy {
  margin: 1.09375rem 0 0;
}
.foob .copy p {
  font-size: 0.34375rem;
  color: #7d88a8;
  line-height: 0.5625rem;
}
.foob .copy p a {
  color: #7d88a8;
}
.foob .copy p img {
  vertical-align: middle;
  margin-left: 0.15625rem;
}
<!--ºÄÊ±1772145545.9219Ãë-->